/* FORMULARIOS ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
button, input[type="button"], input[type="reset"], input[type="submit"], .cky-notice button, .cky-footer-wrapper button {
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-o-border-radius: 24px;
	border-radius: 24px;
}

form label {
	color: #8C9196;
	font-size: 13.3px;			
}

label span.obligatorio {color: red;}
input, textarea {
	font-family: 'Inter', sans-serif;		
	font-size: 13.3px;		
	width: 100%;
	background: rgba(0,150,150,.2);
	border: solid thin #002830;	
	color:#FFF;
    box-shadow: none;
    cursor: pointer;	
    padding: 10px 20px;		
    cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;	
	border-radius: 4px;	    		
}

button, input[type="button"], input[type="reset"], input[type="submit"], input[type="checkbox"], .tnp-subscription-minimal input.tnp-submit {
    font-size: 85%;
    letter-spacing: 1px;    
    border: none;	
 	background: #009696!important;	   
	width: auto;	
	color: #FFF;	
}
input.tnp-submit {
		border-radius: 20px;	  
}


button, input[type="button"], input[type="reset"], input[type="submit"], input[type="checkbox"] {padding: 12px 30px;}
input[type="checkbox"] {margin: 0 0 0 -1em;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="checkbox"]:hover {letter-spacing: 2px;}
input[type="submit"] {font-weight: 800;text-transform: uppercase;}


/* Formulario de contacto ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.formulario-asunto select {
	width:100%;
	padding: 10px 4px;
	background: #005052;
	color:#FFF;
    border: solid thin #D2D8DA;
    color:#8C9196;	
}
.aceptar span {color:initial;}

.formulario-contacto .aceptar {
    font-size: 80%;
}

.formulario-contacto .wpcf7-list-item-label {
    color:#6E7378;
}

.formulario-contacto .wpcf7-not-valid-tip {
    font-size: 80%;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output, 
.wpcf7 form.sent .wpcf7-response-output {
  color: #FFF!important;
  font-size: 90%;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 782px) {
	.formulario-email, 
	.formulario-tel {
		display:inline-block;
	}

	.formulario-email {
		width:calc(50% - 4.9px);
	}

	.formulario-tel {
		width:50%;
	}
}